---
- MiqReport:
    title: Container Image Compliance Report
    rpt_group: Custom
    rpt_type: Custom
    priority: 
    db: ContainerImage
    cols:
    - name
    include:
      container_projects:
        columns:
        - name
    col_order:
    - container_projects.name
    - name
    headers:
    - Project Name
    - Name
    conditions: !ruby/object:MiqExpression
      exp:
        not:
          CONTAINS:
            field: ContainerImage.openscap_result.openscap_rule_results-result
            value: pass
      context_type: 
    order: Ascending
    sortby: 
    group: 
    graph: 
    dims: 
    filename: 
    file_mtime: 
    categories: []
    timeline: 
    template_type: report
    where_clause: 
    db_options: {}
    generate_cols: 
    generate_rows: 
    col_formats:
    - 
    - 
    tz: 
    time_profile_id: 
    display_filter: 
    col_options: {}
    rpt_options:
      :pdf:
        :page_size: US-Letter
      :queue_timeout: 
      :pivot:
        :group_cols:
        - container_projects.name
        - name
    miq_group_id: 2
    user_id: 1
    menu_name: Container Image Compliance Report
